/**
 * Created by jimiz on 2017/4/7.
 */
let express = require('express');

module.exports = function (app) {
    let infoRouter = express.Router();
    let infoController = require('../controllers/info_price_controller');
    infoRouter.post('/getOptions', infoController.action);
    infoRouter.post('/getDataByCondition', infoController.action);
    infoRouter.post('/getClassByAreaID', infoController.action);
    infoRouter.post('/mutiApplyInfoPrice', infoController.action);

    app.use('/infoPrice', infoRouter);
};
